IMAGESPREAD(1)

NAME
imagespread - manual page for imagespread 1.08

DESCRIPTION

  usage:

    imagespread seq_name_list msp_list number_of_output_files

last parameter optional with default of 1

SEE ALSO
The full documentation for imagespread is maintained as a Texinfo manual. If the info and imagespread programs are properly installed at your site, the command

    info imagespread

should give you access to the complete manual.